<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HW5 - Tables</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/styles.css">
    <link href="https://fonts.googleapis.com/css2?family=Arimo:ital,wght@0,400;0,700;1,400;1,700&display=swap" rel="stylesheet">
    <script src="https://kit.fontawesome.com/7419c5d7b9.js" crossorigin="anonymous"></script>
</head>
<body>
    <div class="container">
        <table>
            <thead>
                <tr>
                    <th rowspan="2">
                        <h3>choose your</h3>
                        <h2>pricing plan</h2>
                    </th>
                    <th class="bg-green">standard</th>
                    <th class="bg-red">ultimate</th>
                    <th class="bg-blue">premium</th>
                </tr>
                <tr>
                    <td>
                        <div class="pricing">
                            <h1>$17 <span class="cents">.99</span> <span class="month">per month</span></h1>
                        </div>
                    </td>
                    <td>
                        <div class="pricing">
                            <h1>$37 <span class="cents">.99</span> <span class="month">per month</span></h1>
                        </div>
                    </td>
                    <td>
                        <div class="pricing">
                            <h1>$97 <span class="cents">.99</span> <span class="month">per month</span></h1>
                        </div>
                    </td>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td><i class="fas fa-archive"></i> Storage</td>
                    <td>500GB Storage </td>
                    <td>1000GB Storage</td>
                    <td>2000GB Storage</td>
                </tr>

                <tr>
                    <td><i class="fas fa-cloud-upload-alt"></i> Bandwidth</td>
                    <td colspan="2">limited</td>
                    <td>unlimited</td>
                </tr>

                <tr>
                    <td><i class="fas fa-envelope"></i> Email</td>
                    <td>25 emails</td>
                    <td>45 emails</td>
                    <td>65 emails</td>
                </tr>

                <tr>
                    <td><i class="far fa-life-ring"></i> support</td>
                    <td colspan="3">24/7 support</td>
                </tr>

                <tr>
                    <td><i class="fas fa-cube"></i> products</td>
                    <td>20 products</td>
                    <td>30 products</td>
                    <td>60 products</td>
                </tr>

                <tr>
                    <td><i class="fas fa-users"></i> users</td>
                    <td>1 user</td>
                    <td>10 users</td>
                    <td>15 users</td>
                </tr>
            </tbody>
            <tfoot>
                <tr>
                    <td>
                        <a href="#" class="button-contact-us">contact us</a>
                    </td>
                    <td>
                        <a href="#" class="button-buy-now-standart">buy now</a>
                    </td>
                    <td>
                        <a href="#" class="button-buy-now-ultimate">buy now</a>
                    </td>
                    <td>
                        <a href="#" class="button-buy-now-premium">buy now</a>
                    </td>
                </tr>
            </tfoot>
        </table>

    </div>

</body>
</html>